.featured {
  margin: -20% 0 0;
  padding: 6%;
}

.featured > button {
  background: #f0c14b;
  border: 1px solid;
  margin: 10px 55px;
  border-color: #a88734 #9c7e31 #846a29;
  color: #111;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 15px;
}

.featured > button:hover {
  background: #131921;
  color: #fff;
}

@media only screen and (max-width: 1290px) {
  .featured > button {
    background: #f0c14b;
    border: 1px solid;
    margin: 10px 40px;
    border-color: #a88734 #9c7e31 #846a29;
    color: #111;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 13px;
  }
}

@media only screen and (min-width: 770px) {
  .featured > button {
    background: #f0c14b;
    border: 1px solid;
    margin: 10px 5px;
    border-color: #a88734 #9c7e31 #846a29;
    color: #111;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 13px;
  }
}
